@import url("styles.css");



#wrapper{
margin: auto;
width:100%;
max-width: 1046px;
font-family:Arial, Helvetica, sans-serif;
}


#container{
float: left;
width: 100%;
height: auto;
background-color: #ffffff;
}


#header{
width: 100%;
float: left;
height: 128px;
background-image:url(images/images/wgc_main_02.jpg);


z-index: 100;
}

.phone {
	font-family: "Arial Black", Arial, Gadget, sans-serif;
	font-weight:700;
	color:#191852;
	font-size:24px;
}
.phone a {
	font-family: "Arial Black", Arial, Gadget, sans-serif;
	font-weight:700;
	color:#191852;
	font-size:18px;
	text-decoration:none;
}

.padding_logo{
float: left;
padding: 30px 0px 0 0;

}


.padding_links{
float: right;
padding: 11px 13px 0 0;

}

.logoimg {
	float: left;
    height: 75px;
    width: 300px;
	}
.padding_links a:link, .padding_links a:visited{
color: #1F1C49;
font-family: arial, verdana;
text-decoration: none;
}
.padding_links a:hover {
color:#3399FE
}

.padding_callback{
float: right;
padding: 0px 12px 0 0;
clear: right;
margin-top: 8px;
}
.padding_callback_Links{
float: right;
padding: 10px 12px 0 0;


}
#header_image{
	width: 100%;
max-width: 1020px;
float: left;
height: 247px;

margin-left: 12px;


z-index: 100;
}
#header_image img{
	width:100%;
	height:auto;
}
.carlinks {
  display: block;
  float: right;
  font-size: 11px;
  font-weight: bold;
  height: 32px;
  padding-right: 13px;
  padding-top: 0;
  margin-top: 10px;
 
}

.carlinks img{
margin-left: 5px;	
}

#menu{
max-width: 1020px;
width: 100%;
float: left;
height: 47px;
margin-left: 12px;
margin-top: 5px;
z-index: 100;
}


.padding_logo img {
	height: 100px;
}




#content{
	width: 100%;
max-width: 1020px;
float: left;
min-height: 300px;
background-color: #ffffff;
z-index: 100;
margin-left: 13px;
}


#content_narrow{
width: 260px;
float: left;
min-height: 300px;
z-index: 100;
}

#content_narrow-front{
width: 340px;
float: left;
min-height: 300px;
z-index: 100;
}


#content_narrow .padding{
padding: 10px 0px 0px 0px;
}


#content_wide{
width: 678px;
float: left;
min-height: 300px;
z-index: 100;

}


#content_wide .padding{
padding: 10px 12px 10px 16px;
}

#content_med1 {
width:480px;
float: left;
min-height: 100px;
padding-left: 30px;
}
#content_med2 {
width:500px;
float: left;
min-height: 100px;
}
#content_med2 .padding{
padding: 10px 5px 10px 45px;
}
#content_long{
	width: 100%;
max-width: 1020px;
float: left;
min-height: 100px;
z-index: 100;
}
#logos {
clear:both;
width: 100%;
max-width: 1020px;
float: left;
min-height: 100px;
z-index: 100;
margin-top: 10px;
text-align: center;
}
.heading {
margin-bottom: 10px;
}


ul.mainmenu{
float: left;
width: 100%;
max-width:1020px;
margin-left: 0;
}



ul.mainmenu li{
float: left;
width: auto;
display: inline;
list-style: none;
padding-right: 0px;
}

ul.mainmenu li.last{
padding-right: 0px;
}


ul.mainmenu li a.btn1:link, ul.mainmenu li a.btn1:visited{
float: left;
width: 256px;
height: 35px;
background-image:url(images/btn1.jpg);
background-position: 0 0px;
}
ul.mainmenu li a.btn1:hover{
float: left;
width: 256px;
height: 35px;
background-image:url(images/btn1_down.jpg);

}



ul.mainmenu li a.btn2:link, ul.mainmenu li a.btn2:visited{
float: left;
width: 255px;
height: 35px;
background-image:url(images/btn2.jpg);
background-position: 0 0px;
}



ul.mainmenu li a.btn2:hover{
float: left;
width: 255px;
height: 35px;
background-image:url(images/btn2_down.jpg);

}




ul.mainmenu li a.btn3:link, ul.mainmenu li a.btn3:visited{
float: left;
width: 255px;
height: 35px;
background-image:url(images/btn3.jpg);
background-position: 0 0px;
}




ul.mainmenu li a.btn3:hover{
float: left;
width: 255px;
height: 35px;
background-image:url(images/btn3_down.jpg);

}



ul.mainmenu li a.btn4:link, ul.mainmenu li a.btn4:visited{
float: left;
width: 254px;
height: 35px;
background-image:url(images/btn4.jpg);
background-position: 0 0px;
}



ul.mainmenu li a.btn4:hover{
float: left;
width: 254px;
height: 35px;
background-image:url(images/btn4_down.jpg);

}







#footer{
width: 100%;
max-width: 1046px;
float: left;
height: 64px;

margin: 15px 0 0 0;
border-top: dotted 1px #9D9D9D;
font-family: Arial, Helvetica, sans-serif;
color: #909090;
font-size: 11px;
}

#footer p{color:#909090 }
#footer .padding{
padding: 10px 0px 0 0px;
float: left;
font-size: 11px;color:#909090
}


#footer a:link, #footer a:visited{
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
color: #909090;
text-decoration: none
}

#footer a:hover{
color: #909090;
}

.paddingcopyright{
padding: 10px 0px 0 0px;
color: #909090;
float: right;
font-size: 11px;
}

.paddingcopyright a{
font-weight: bold;
color: #909090;
font-size: 11px;
}

html>body .nopad{
margin-top: 0px;
margin-bottom: 0px;
}

#callback
{
background: url(images/callbackbg.jpg) no-repeat;
padding: 10px 0px 0px 30px;
height: 122px;
}

#callback h2 {color: white;
font-size: 14pt}
.slicknav_menu {
	display:none;
}
img.pic {
	margin: 0 0 15px 25px;
	clear:both;
}
.onlinestore{
	display:none;
}

@media (max-width: 1024px) {
	
	#header_image {

	margin-left: 0;

}
}


@media (max-width: 850px) {
	.slicknav_menu {
	display:block;
}
#main-menu-state:checked ~ #main-menu {

	margin-top: 35px !important;

}	
	body.home 
	#content,
	#content,
	#header_image {
		margin-left:0;
	}
	#header_image {
		height: 190px;
	}
	#smoothmenu1 {
		display:none;
	}
	#content_narrow-front {
	width: 35%;

}
body.home #content_narrow-front {
	display:none;
}
	#content_wide {
	width: 60%;
	}
body.home #content_wide {
	width: 100%;
	}
	#content_long {
	width: 95%;
		margin: 0 10px;
}
	#logos img {
	width: 97%;
	height: auto;
}
	.padding_logo {
	float: left;
	padding: 30px 0px 0 0;
	width:25%;
}
.padding_links {
	float: right;
	padding: 11px 13px 0 0;
	width: 70%;
}
#header {
	
	background-size: 100%;
	background-repeat: no-repeat;
}
#content_narrow-front img {
	width: 100%;
	height: auto;
}
.paddingcopyright {

	float: left;
	
}
}
@media (max-width: 650px) {
	.logoimg {
	float: left;
	height: 50px;
	width: 300px;
}
img {
	max-width: 100%;
	height: auto;
}
	.onlinestore{
	display:block;
	position: fixed;
	bottom: 0;
	background: #3399FE;
	padding: 10px 0;
	width: 100%;
	text-align:center;
}
.onlinestore a {
	color:#ffffff;
	font-weight: 600;
	text-decoration:none;
}
	#header {
		font-size: 13px;
		line-height:20px;
	background-size: 120%;
	
}
#header_image {
	/*height: 100px;*/
	display:none;
}
.carlinks {
	
	float: left;
		padding-right: 0;
		width: 100%;
	text-align: center;
	display:none;
}
.padding_callback {
	float: left;
	padding: 0px  0 0;
	width: 100%;
	text-align: center;
	margin-top:5px;	
}
.padding_callback table {
	margin:auto;
}
.padding_logo {
	float: left;
	padding: 20px 0 ;
	width: 100%;
}
.padding_logo img {
	height: 20px;
}
.padding_links {
	float: left;
	padding: 11px 0 0 0;
	width: 100%;
	text-align: center;
	
}
}
@media (max-width: 500px) {
	body, p {
		font-size:16px;
		line-height: 26px;
	}
	#header_image {
		height: 80px;
	}
	#header {
		font-size: 13px;
		line-height:20px;
	background-size: 160%;
	background-repeat: no-repeat;
	height:150px;
}
body.home #content_wide {
	width: 100%;
}
body.home #content_narrow-front {
	display:none;
}
#main-menu-state:checked ~ #main-menu {
	margin-top: 0 !important;
}
img.pic {
	width: 35%;
	margin:0 5px 15px 25px;
	height:auto
}
#content_wide {
	width: 99%;
}

#content_narrow-front {
	width: 45%;
	min-height:100px;
	display:none;
}
#content_med2 .padding {
	padding: 10px 5px 10px 30px;
}
input[type="text"], textarea {
	width: 60%;
}
input[type="submit"] {
	width: 20%;
}
}